/*
 Theme Name:   Reservas
 Theme URI:    https://reservaensayos.com/
 Description:  Reservas Theme
 Author:       https://reservaensayos.com/
 Author URI:   https://reservaensayos.com/
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/*descripción del sitio*/
.site-description {
	color: #c92a55 !important;
	font-weight: bold;
}
/**ELIMINAMOS LA OPCIÓN DE ELEGIR LOCALIZACIÓN, ESTA SERÁ AUTOMÁTICA SEGÚN EL DÍA Y HORA ESCOGIDOS PARA EL ENSAYO**/
.am-select-location-option {
	display: none;
}
/**Para que se vea el título completo que indica los cursos en cada servicio**/
.am-category-service-title {
	white-space:normal !important;
}
/**círculo en form final booking**/
.am-service-image {
	border: 1px solid #e2e6ec;
}
/**eliminar powered-by-wordpress en footer**/
.powered-by-wordpress {
	display:none;
}
/**Menú**/
.primary-menu.reset-list-style {
	text-transform:uppercase !important;
}
.current_page_item {
	font-weight: bold;
}
/**eliminar precio en reserva desplegada en panel alumno**/
.el-row.am-hide-less-than-desktop {
	display:none;
}
.el-col.el-col-24.el-col-sm-8.el-col-lg-0 {
	display:none;
}
/**eliminar precio en reserva desplegada en panel profesor**/
.am-has-divider.el-row:nth-child(1) {
	display: none;
}
/**eliminar pestañas EXTRA y PAGO en editar reserva en panel profesor**/
#tab-payment, #tab-extras {
	display:none;
}
/**alerta**/
.alerta {
	background-color: #fff;
	border: 1px solid #e2e6ec;
	border-radius: 5px;
	font-size: 0.80em !important;
	line-height: 1.6 !important;
	margin-bottom: 50px;
	padding: 20px;
	width: 85% !important;
}
/**fonts**/
.entry-content {
	font-family: roboto !important;
	font-weight: 300;
}
.am-service {
	border: 1px solid #e2e6ec !important;
	border-radius: 0 0 5px 5px;
	padding: 10px !important;
}
/*eliminar título 'Categoria' en el widget de elección de instrumento*/
.am-catalog-headline {
	display: none;
}
/*paneles profesor y alumno, titulos menús en blanco*/
.el-dropdown-link i, .el-dropdown-link, .am-cabinet-menu-item {
	color:#fff !important;
}
/*booking wizard bordes y sombras*/
#amelia-step-booking0, .am-step-booking-catalog.am-desktop {
	border: none !important;
}
@media only screen and (max-width: 991px) {
	.am-step-booking-catalog {
		-webkit-box-shadow: 0 20px 40px 0 rgba(0,0,0,0.1) !important;
-moz-box-shadow: 0 20px 40px 0 rgba(0,0,0,0.1) !important;
box-shadow: 0 20px 40px 0 rgba(0,0,0,0.1) !important;
	}
}
/*Menú pie de página*/
.footer-menu .menu-item a {
	color: #7a7a7a !important;
	font-size: 0.7em;
	font-weight: normal;
}
.footer-menu .menu-item a:hover, .footer-menu .menu-item.current_page_item  a {
	color: #cd2653 !important;
	text-decoration: underline;
}